## fraqtive 0.4.5

=== debian/changelog ===
fraqtive (0.4.5-4) unstable; urgency=low

  * Add missing build-arch and build-indep debian/rules target.
  * Add patch 01-spelling-error to fix an minor spelling error in the source.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 25 Jan 2012 16:37:58 +0100

fraqtive (0.4.5-3) unstable; urgency=low

  * Build with hardening-wrapper.
  * Realy wrap build dependencies.
  * Bump debhelper to version 7.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 16:12:53 +0200

fraqtive (0.4.5-2) unstable; urgency=low

  * Merge 0.4.5-1~bpo50+1 changelog.
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Wrap build dependencies.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 19:07:05 +0100

fraqtive (0.4.5-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Do not use the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 06 Jan 2010 21:06:59 +0100

fraqtive (0.4.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 18 Dec 2009 13:36:39 +0100

fraqtive (0.4.4-4) unstable; urgency=low

  * Fix typo in get-orig-source target.
  * Refresh my Debian packaging copyright.
  * Refer in debian/copyright to the GPL-2 file instead of GPL.
  * Merge 0.4.4-2~bpo50+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 14 May 2009 12:12:33 +0200

fraqtive (0.4.4-3) unstable; urgency=low

  * Correct day of last upload.
  * Add missing ${misc:Depends}. Thanks lintian.
  * Add get-orig-source target.
  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Change section of fraqtive-dbg to debug.
  * Change my email address.
  * Remove DM-Upload-Allowed control field.
  * Fix lintian warning copyright-with-old-dh-make-debian-copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Apr 2009 19:40:03 +0200

fraqtive (0.4.4-2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 24 Mar 2009 21:34:23 +0200

fraqtive (0.4.4-2) unstable; urgency=low

  * Uploading to unstable.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun, 12 Oct 2008 10:51:00 +0200

fraqtive (0.4.4-1) experimental; urgency=low

  * New upstream release.
    Uploading to experimental because Lenny is frozen.
  * Build fraqtive with enabled SSE2 instructions on amd64 architectures.
  * Bumped Standards-Version to 3.8.0 (no changes needed).

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 29 Jul 2008 19:43:10 +0200

fraqtive (0.4.3-2) unstable; urgency=low

  * We need a build dependency on libqt4-opengl-dev since qt4-x11 4.4.0-2.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon, 12 May 2008 22:59:13 +0100

fraqtive (0.4.3-1) unstable; urgency=low

  * New upstream release.
    - Removed dpatch and patches. They are merged in upstream.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon, 12 May 2008 17:34:03 +0100

fraqtive (0.4.2-2) unstable; urgency=low

  * Added 01-imgload-programming-error.dpatch, which fixes an segfault on
    loading images.
    Closes: #479029
  * Set DM-Upload-Allowed control field.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun,  4 May 2008 21:36:01 +0100

fraqtive (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Added new build depends, which are needed since qt4-x11 has lowered down
    his depends: libaudio-dev, libxt-dev, libpng12-dev, libsm-dev, libice-dev,
    libxi-dev, libxrender-dev, libxrandr-dev, libglu1-mesa-dev, libgl1-mesa-dev,
    libfreetype6-dev and libfontconfig1-dev.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon, 28 Apr 2008 23:24:19 +0100

fraqtive (0.4.1-1) unstable; urgency=low

  * New upstream release.
    - Removed dpatch and all applied patches. They have been merged in this
      newest release.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 15 Apr 2008 17:27:54 +0100

fraqtive (0.4.0-4) unstable; urgency=low

  * Added 02-fix-qBound-calls.dpatch which solves a FTBFS on mips and mipsel.
    The patch will be applied only on these both architectures.
    Much thanks to Michał Mecinski for helping to develope this patch and also
    much thanks to Thiemo Seufer for his mips account.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Fri,  4 Apr 2008 16:16:30 +0100

fraqtive (0.4.0-3) unstable; urgency=low

  * Included dpatch and ported with the 01-gcc43_ftbfs_fix.dpatch fraqtive
    to GCC 4.3.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon, 31 Mar 2008 12:25:00 +0100

fraqtive (0.4.0-2) unstable; urgency=low

  * Build the binary with disabled sse2 support. It will fail on architectures
    like s390. Thanks to Bastian Blank for reporting.
    Closes: #473099

 -- Patrick Matthäi <patrick.matthaei@web.de>  Fri, 28 Mar 2008 12:37:56 +0100

fraqtive (0.4.0-1) unstable; urgency=low

  * New upstream release.
    - The new release comes with a complete new build system. So on I had to
      change most files in debian/.
    - Removed command line options from the manpage. They does not exist in
      this release.
    - Removed dpatch. it is not needed anymore.
    - Removed the old doc/ license from debian/copyright. It is not present
      anymore.
    - Also updated the Copyright.
  * Added watch file.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed, 26 Mar 2008 01:16:00 +0100

fraqtive (0.3.1-2) unstable; urgency=low

  * Moved KDE documentations to their right places and reordered symlinks.
    Closes: #461797

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon, 21 Jan 2008 09:41:00 +0100

fraqtive (0.3.1-1) unstable; urgency=low

  * Initial release.
    Closes: #457379

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat, 29 Dec 2007 11:50:44 +0100
