=== debian/control ===
Source: fraqtive
Section: kde
Priority: optional
Homepage: http://fraqtive.mimec.org/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 7),
 libaudio-dev,
 libxt-dev,
 libpng12-dev,
 libsm-dev,
 libice-dev,
 libxi-dev,
 libxrender-dev,
 libxrandr-dev,
 libfreetype6-dev,
 libfontconfig1-dev,
 libglu1-mesa-dev,
 libgl1-mesa-dev,
 libpcre3-dev,
 libqt4-dev,
 libqt4-opengl-dev,
 hardening-wrapper
Standards-Version: 3.9.2

Package: fraqtive
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: draws Mandelbrot and Julia fractals
 Fraqtive is a program for drawing Mandelbrot and Julia fractals.
 It uses a very fast algorithm and generates high quality, smooth
 images. It is fully interactive, allowing for real-time mouse
 navigation and dynamic generation of the Julia fractal preview.
 OpenGL-rendered 3D view of the fractals is also supported.

Package: fraqtive-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, fraqtive (= ${binary:Version})
Description: draws Mandelbrot and Julia fractals (debugging symbols)
 Fraqtive is a program for drawing Mandelbrot and Julia fractals.
 It uses a very fast algorithm and generates high quality, smooth
 images. It is fully interactive, allowing for real-time mouse
 navigation and dynamic generation of the Julia fractal preview.
 OpenGL-rendered 3D view of the fractals is also supported.
 .
 This package contains the debugging symbols for fraqtive.
