=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILD_HARDENING=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

# Build fraqtive with enabled SSE2 instructions on amd64 architectures.
BUILD_TARGET ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifneq ($(BUILD_TARGET),amd64)
conf_flags := -no-sse2
endif

config.status:
	dh_testdir
	./configure $(conf_flags) -prefix /usr -debug

build-arch: build

build-indep: build

build: build-stamp

build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	# Remove files from previous builds.
	rm -f config.pri
	rm -rf tmp debug
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installman
	dh_installmenu
	dh_install
	install -D -m 644 -p src/icons/fraqtive-16.png debian/fraqtive/usr/share/icons/hicolor/16x16/apps/fraqtive.png
	install -D -m 644 -p src/icons/fraqtive-22.png debian/fraqtive/usr/share/icons/hicolor/22x22/apps/fraqtive.png
	install -D -m 644 -p src/icons/fraqtive-32.png debian/fraqtive/usr/share/icons/hicolor/32x32/apps/fraqtive.png
	install -D -m 644 -p src/icons/fraqtive-48.png debian/fraqtive/usr/share/icons/hicolor/48x48/apps/fraqtive.png
	dh_strip --dbg-package=fraqtive-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

get-orig-source:
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@uscan --force-download --destdir ../tarballs

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
