## fraqtive 0.4.6

=== debian/changelog ===
fraqtive (0.4.6-3) unstable; urgency=low

  * Replace my old e-mail address in debian/copyright.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Add patch 01-desktop-keywords to fix lintian warning
    desktop-entry-lacks-keywords-entry.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Dec 2013 10:39:44 +0100

fraqtive (0.4.6-2) unstable; urgency=low

  * Bump compat level to version 9.
  * Migrate to minimal debhelper.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 May 2013 11:28:21 +0200

fraqtive (0.4.6-1) experimental; urgency=low

  * New upstream release.
    - Remove merged patch 01-spelling-error.
    - Remove merged patch 02-qt48-glu.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Add lintian override for false positive hardening-no-fortify-functions
    warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 06 Dec 2012 10:05:05 +0100

fraqtive (0.4.5-6) unstable; urgency=low

  * Add patch 02-qt48-glu from Felix Geyer to fix a FTBFS with Qt 4.8.
    Closes: #664525

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 19 Mar 2012 12:15:08 +0100

fraqtive (0.4.5-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Wrap all debian/control fields.
  * Build depend on libpng-dev.
    Closes: #662332

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 06 Mar 2012 23:03:48 +0100
