=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Homepage: http://fraqtive.mimec.org/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
  libaudio-dev,
  libxt-dev,
- libpng12-dev,
+ libpng-dev,
  libsm-dev,
  libice-dev,
  libxi-dev,
@@ -20,11 +20,12 @@
  libqt4-dev,
  libqt4-opengl-dev,
  hardening-wrapper
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 
 Package: fraqtive
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+ ${misc:Depends}
 Description: draws Mandelbrot and Julia fractals
  Fraqtive is a program for drawing Mandelbrot and Julia fractals.
  It uses a very fast algorithm and generates high quality, smooth
@@ -36,7 +37,8 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, fraqtive (= ${binary:Version})
+Depends: ${misc:Depends},
+ fraqtive (= ${binary:Version})
 Description: draws Mandelbrot and Julia fractals (debugging symbols)
  Fraqtive is a program for drawing Mandelbrot and Julia fractals.
  It uses a very fast algorithm and generates high quality, smooth
