=== debian/watch ===
version=3
http://sf.net/fraqtive/fraqtive-(.*)\.tar\.bz2
