## fraqtive 0.4.8

=== debian/changelog ===
fraqtive (0.4.8-8) unstable; urgency=medium

  * Add build dependency on libgles2-mesa-dev for armel and armhf.
    Closes: #906667

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Aug 2018 13:51:35 +0200

fraqtive (0.4.8-7) unstable; urgency=medium

  * Bump Standards-Version to 4.2.0.
  * Add patch from Sune Vuorela to build fraqtive against Qt5.
    Closes: #874888
  * Bump debian/compat to level 11.
  * Move lintian-overrides file to source directory.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 17 Aug 2018 09:42:34 +0200

fraqtive (0.4.8-6) unstable; urgency=medium

  * Set a save URL in the homepage field.
  * Point debian/watch to GitHub.
  * Bump Standards-Version to 4.1.3.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Mar 2018 14:34:14 +0100

fraqtive (0.4.8-5) unstable; urgency=medium

  * Drop dbg package.
  * Bump debian/compat to level 10.
  * Bump Standards-Version to 4.0.0 (no changes required).
  * Add lintian override for false positive hardening-no-bindnow warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Jul 2017 15:51:11 +0200

fraqtive (0.4.8-4) unstable; urgency=high

  * Override dh_auto_install.
    Closes: #841565
  * Remove unused overrrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Oct 2016 13:25:38 +0200

fraqtive (0.4.8-3) unstable; urgency=medium

  * Drop obsolete menu file from package.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Enable full hardening.
  * Add patch 02-spelling-error to fix a spelling error.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 May 2016 15:56:18 +0200

fraqtive (0.4.8-2) unstable; urgency=low

  * Update to DEP5 copyright format.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 05 May 2015 20:44:34 +0200

fraqtive (0.4.8-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Feb 2015 10:27:50 +0100

fraqtive (0.4.7-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes required).
  * Remove obsolete dependency on hardening-wrapper.
  * Remove unused lintian override.
  * Overwrite lintian warning debian-watch-may-check-gpg-signature, since there
    are no signatures available.
  * Overwrite false positive hardening-no-relro lintian warning.
  * Use dep5 debian/copyright format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 21 Jan 2015 20:21:59 +0100
