=== debian/control ===
Source: fraqtive
Section: kde
Priority: optional
Homepage: https://fraqtive.mimec.org/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 11),
 libaudio-dev,
 libxt-dev,
 libpng-dev,
 libsm-dev,
 libice-dev,
 libxi-dev,
 libxrender-dev,
 libxrandr-dev,
 libfreetype6-dev,
 libfontconfig1-dev,
 libglu1-mesa-dev,
 libgl1-mesa-dev,
 libgles2-mesa-dev [armel armhf],
 libpcre3-dev,
 libqt5opengl5-dev,
 qtbase5-dev
Standards-Version: 4.2.0

Package: fraqtive
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: draws Mandelbrot and Julia fractals
 Fraqtive is a program for drawing Mandelbrot and Julia fractals.
 It uses a very fast algorithm and generates high quality, smooth
 images. It is fully interactive, allowing for real-time mouse
 navigation and dynamic generation of the Julia fractal preview.
 OpenGL-rendered 3D view of the fractals is also supported.
