=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT=qt5

BUILD_TARGET ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifneq ($(BUILD_TARGET),amd64)
	EXTRA_CONFIGURE_OPTS := -no-sse2
endif

%:
	dh $@

override_dh_auto_configure:
	./configure $(EXTRA_CONFIGURE_OPTS) -prefix /usr -debug

override_dh_auto_install:

override_dh_install:
	dh_install
	install -D -m 644 -p src/icons/fraqtive-16.png debian/fraqtive/usr/share/icons/hicolor/16x16/apps/fraqtive.png
	install -D -m 644 -p src/icons/fraqtive-22.png debian/fraqtive/usr/share/icons/hicolor/22x22/apps/fraqtive.png
	install -D -m 644 -p src/icons/fraqtive-32.png debian/fraqtive/usr/share/icons/hicolor/32x32/apps/fraqtive.png
	install -D -m 644 -p src/icons/fraqtive-48.png debian/fraqtive/usr/share/icons/hicolor/48x48/apps/fraqtive.png
