## fraqtive 0.4.8.1

=== debian/changelog ===
fraqtive (0.4.8.1-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 03-use-qt5.
    - Remove merged patch 04-fix-includes.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 13 Mar 2023 12:00:59 +0100

fraqtive (0.4.8-17) unstable; urgency=medium

  * Adjust debian/watch to work again with GitHub.
  * Bump Standards-Version to 4.6.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Jan 2023 11:07:55 +0100

fraqtive (0.4.8-16) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1.
  * Adjust renamed lintian tag name in override.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:37:31 +0200

fraqtive (0.4.8-15) unstable; urgency=medium

  * Switch to PCRE2.
    Closes: #1000124

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 03 Dec 2021 14:12:12 +0100

fraqtive (0.4.8-14) unstable; urgency=medium

  * debian/watch: Adjust github URL.
  * Bump Standards-Version to 4.6.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Oct 2021 09:42:59 +0200

fraqtive (0.4.8-13) unstable; urgency=medium

  * Override lintian warning maintainer-manual-page.
  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.5.1.
  * Update debian/watch file standard to version 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:56:50 +0100

fraqtive (0.4.8-12) unstable; urgency=medium

  * Adjust lintian overrides.
  * Add patch 05-fix-ftbfs to fix a FTBFS.
    Closes: #974545

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 13 Nov 2020 11:38:15 +0100

fraqtive (0.4.8-11) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Adjust source lintian-overrides.
  * Set Rules-Requires-Root: no.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:32:49 +0100

fraqtive (0.4.8-10) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1.
  * Add patch from Helmut Grohne to fix a FTCBFS.
    Closes: #911089

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Nov 2018 11:18:13 +0100

fraqtive (0.4.8-9) unstable; urgency=high

  * Change build dependency to libqt5opengl5-desktop-dev. fraqtive currently
    does not build on armel and armhf.
    Closes: #906667

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 Aug 2018 09:42:57 +0200
