=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Homepage: https://fraqtive.mimec.org/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
  libaudio-dev,
  libxt-dev,
  libpng-dev,
@@ -16,11 +16,11 @@
  libfontconfig1-dev,
  libglu1-mesa-dev,
  libgl1-mesa-dev,
- libgles2-mesa-dev [armel armhf],
- libpcre3-dev,
- libqt5opengl5-dev,
+ libpcre2-dev,
+ libqt5opengl5-desktop-dev,
  qtbase5-dev
-Standards-Version: 4.2.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 
 Package: fraqtive
 Architecture: any
