=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,13 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export QT_SELECT=qt5
 
-BUILD_TARGET ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
+include /usr/share/dpkg/architecture.mk
 
-ifneq ($(BUILD_TARGET),amd64)
-	EXTRA_CONFIGURE_OPTS := -no-sse2
+ifneq ($(DEB_HOST_ARCH),amd64)
+	EXTRA_CONFIGURE_OPTS += -no-sse2
+endif
+ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
+	EXTRA_CONFIGURE_OPTS += -qmake $(shell which $(DEB_HOST_GNU_TYPE)-qmake)
 endif
 
 %:
