=== debian/watch ===
version=4
https://github.com/mimecorg/fraqtive/tags .*/v(\d\S+)\.tar\.gz
