## fraqtive 0.4.8.1+rb2

=== debian/changelog ===
fraqtive (0.4.8.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 27 Jan 2021 17:19:56 +0800
